body {
    background: #000000;
}
.connector {
    border-bottom: 1px dotted #dbbd46;
    flex-grow: 1;
    height: 14px;
    margin-left: 5px;
    margin-right: 5px;
    min-width: 10px;
    opacity: 0.4;
}

[data-fancybox] img {
    cursor: zoom-in;
}

.modelGallery img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    margin-bottom: 24px;
}
.model-template-default p{
	color: #fff;
}
.justify-content-between{
	color: #fff;
}
.fa{color:#fcf17e;}
.mb-3 ul{color: #9c9c9c;}
.bgGray p
 {
    color: #fff;
}
.location_section {
    position: relative;
    clear: both;
}
.location_section .divider {
    width: 100%;
    height: 2px;
    background: #a82626;
    margin-bottom: 35px;
}
.location_section .location-list {
    column-count: 4;
    column-gap: 40px;
    list-style-type: square;
    padding-left: 20px;
}
.location_section .location-list li {
    margin-bottom: 8px;
}
.location-list a{color:#fff;}

.location_section h3 {

    text-align: center;
    margin-top: 40px;
    margin-bottom: 15px;
    font-weight: 700;
}
.blog_content img{
	    width: 100%;
    height: 220px !important;
    object-fit: cover !important;
}
.single-blog{margin-top:25px; margin-bottom:25px;}
.single-blog h1, h2{color:#fff;}
.single-blog p{color:#fff !important;}
.bookingp p{
	text-align:center;
	color:#acacac;
	line-height:25px
}
.location-service h3{color:#fff;}

/*.location-service p{color:#acacac;}*/

.hello-bar {
    background: #000000d1;
    color: #fff;
    font-size: 14px;
}
.hello-bar a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
}
.hello-bar a:hover {
    text-decoration: underline;
}
.hello-bar .call_section, .hello-bar .whatsapp_section {
    border: 2px solid #9b0101;
    padding: 10px 50px;
    border-radius: 6px;
}

.hello-bar .whatsapp_section i.fab.fa-whatsapp.me-2, .hello-bar .call_section i.fas.fa-phone-alt.me-2 {
    color: green;
    font-size: 20px;
}
 
.btn-primary {
    background-color: #9f0001;
    border: none;
}
.herobanner img{
	width: 100%;
}
.navbar {
    background: #000000d1;
    top: 60px; 
}
p{font-size: 18px;}
.primarybg{
	background: #9f0001;}
.filter-form .form-select
{
	background: #9f0001;color: #FFF;border: 1px solid #9f0001;padding: 7px;
}
.filter-form.ingfl.primarybg .form-select{
	background: #FFF;color: #FFF;border: 1px solid #9f0001;padding: 7px;
}
.formcasting .form-control{
    background:#2d4898; color:#FFF;margin-bottom:15px;
}
.formcasting input[type=checkbox] {
    width: 20px;
    height: 20px;
}
.filter-form .select2-container--default .select2-selection--single {
    height: 38px;
    padding: 6px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.375rem;
    background-color: #fff;
  }

 .filter-form .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 24px;
  }
.formcasting input::placeholder{color:#FFF !important;opacity:0.5;}
.selectt{ background:#2d4898; color:#FFF;padding:15px; border-radius:7px;margin-bottom:15px;}
.title-home, .models-grid p{color:#FFF}
.models-grid p{}

.location-service,.review{background: #9f0001;}
.location-service .icon-list{width:100%;float:left;}
.location-service .icon-list li{list-style: none;line-height: 36px;width:25%;float:left;}
.location-service .icon-list li a{font-size: 18px;color: #FFF;display: block;text-decoration: none;}
#accordionPlusMinus .accordion-button {
  flex-direction: row-reverse;
  justify-content:
  start; margin-left: 0;
  margin-right: 15px;
}
#accordionPlusMinus .accordion-button:not(.collapsed) {
  background: #9f0001;color: #FFF;
}
#accordionPlusMinus .accordion-button:not(.collapsed)::after {
  margin-left: 0;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 2'%3E%3Cpath fill='none' stroke='%23FFFFFF' stroke-linecap='round' stroke-width='2' d='M8 1H1m7 0h7'/%3E%3C/svg%3E");
  transform-origin: 50% 25%;
  filter: brightness(0) invert(1);
}
#accordionPlusMinus .accordion-button::after {
  width: 1.25rem;
  height: 1.25rem;
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 1v7m0 7V8m0 0H1m7 0h7' stroke='%23FFFFFF' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E");
  justify-content: start;
  margin-left: 0;
  margin-right: 15px;
 
}
.single-post .blogpost{
    margin-top: 150px;
}
.page_content_wrapper {
    padding-left: 15px;
    padding-right:15px;
    border-radius: 9px;
    margin-top: 100px;
}
.article-card {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
 
}

.article-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.article-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  background: linear-gradient(to top, rgba(0,0,0,0.8), transparent);
}

.article-title {
    font-size: 1.6rem;
    font-weight: bold;
    color: #FFF;
}
.testi-monial{color: #FFF;border: 1px solid #FFF;padding: 7px;}
.faq .accordion-header .accordion-button {
    background: #9f0001;
    color: #FFF;
    border-color: #9f0001!important;
    font-size: 24px;
}
#accordionPlusMinus .accordion-button:not(.collapsed) {
    background: #9f0001;
    box-shadow: none;
}
.faq .accordion-item {
    border: 0;
}
.faq .accordion-collapse {
	background: #000;color: #FFF;
}
.nav-tabs .nav-link {
    padding: 15px 30px;
    background: #FFF;
    font-size: 20px;
    font-weight: bold;
    color: #000;
}
.nav-tabs .nav-link.active {
    background: #9f0001;
    font-weight: bold;
    color: #FFF;
}

.navbar-nav li.dropdown > ul.dropdown-menu {
    column-count: 3;
    left: -300px;
    width: 690px;
}
.navbar-nav li:nth-child(3) ul.dropdown-menu {
    column-count: unset;
    width: auto;
    height: auto;
    left: 0;
}
.model-page table td,.model-page table th{background:#000 !important;color:#FFF;}
.model-rate table td{
    background: #9f0001;color:#FFF;
}
footer{border-top: 1px solid #FFF;}
footer h3{ color:#FFF; }
footer .icon-list{margin: 0;padding: 0}
footer .icon-list li{list-style: none;line-height: 36px;}
footer .icon-list li a{color: #FFF;text-decoration: none;}
.search_banner:before {
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #000000a8;
    position: absolute;
}
.search-result-count.default-max-width {
    z-index: 999;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
}
/* Blog Details Page */
article h1,
.service-details-wrap h1,
.project-details-wrap h1,
.terms-wrap h1 {
    font-size: 40px;
}

article h2,
.service-details-wrap h2,
.project-details-wrap h2,
.terms-wrap h2 {
    font-size: 36px;
}

article h3,
.service-details-wrap h3,
.project-details-wrap h3,
.terms-wrap h3 {
    font-size: 32px;
}

article h4,
.service-details-wrap h4,
.project-details-wrap h4,
.terms-wrap h4 {
    font-size: 28px;
}

article h5,
.service-details-wrap h5,
.project-details-wrap h5,
.terms-wrap h5 {
    font-size: 24px;
}

article h6,
.service-details-wrap h6,
.project-details-wrap h6,
.terms-wrap h6 {
    font-size: 20px;
}

article ol,
.service-details-wrap ol,
.project-details-wrap ol,
.terms-wrap ol {
    margin-top: 20px;
    margin-bottom: 30px;
}

article ol li,
.service-details-wrap ol li,
.project-details-wrap ol li,
.terms-wrap ol li {
    margin-bottom: 15px;
    color: var(--paraColor);
    padding-left: 3px;
}

article .content-feature-list,
.service-details-wrap .content-feature-list,
.project-details-wrap .content-feature-list,
.terms-wrap .content-feature-list {
    margin: 25px 0 25px;
}

article .post-img,
.service-details-wrap .post-img,
.project-details-wrap .post-img,
.terms-wrap .post-img {
    position: relative;
    border-radius: 10px;
    margin-bottom: 25px;
    display: block;
    border: 1px solid #fff;
}

article .post-img img,
.service-details-wrap .post-img img,
.project-details-wrap .post-img img,
.terms-wrap .post-img img {
    border-radius: 10px;
}

article .blog-metainfo,
.service-details-wrap .blog-metainfo,
.project-details-wrap .blog-metainfo,
.terms-wrap .blog-metainfo {
    margin-bottom: 18px;
    padding-left: 0;
}

article {
    padding-bottom: 5px;
}

article .blog-title {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 20px;
}

article .blog-title .blog-date {
    background-color: rgba(21, 185, 217, 0.08);
    color: var(--primaryColor);
    border-radius: 2px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    width: 95px;
    height: 69px;
    text-align: center;
    border-radius: 2px;
    font-weight: 500;
    line-height: 12px;
    transition: var(--transition);
    text-decoration: none;
} 

article .blog-title .blog-date span {
    display: block;
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
    list-style: none;
    transition: var(--transition);
}

article .blog-title .blog-date:hover {
    background-color: var(--secondaryColor);
    color: var(--whiteColor);
}

article .blog-title h1,
article .blog-title h2,
article .blog-title h3,
article .blog-title h4,
article .blog-title h5,
article .blog-title h6 {
    width: calc(100% - 150px);
    margin-left: 20px;
    margin-bottom: 0;
}

.blog-metainfo li {
    display: inline-block;
    margin-right: 22px;
    position: relative;
    color: #fff;
    padding-left: 0;
}

.blog-metainfo li:last-child {
    margin-right: 0;
}

.blog-metainfo li i {
    position: absolute;
    top: 3px;
    left: 0;
    line-height: 1;
    color: var(--primaryColor);
}

.blog-metainfo li a {
    color: #fff;
    text-decoration: none;
}

.blog-metainfo li a:hover {
    color: var(--primaryColor);
}
.wp-block-latest-posts.wp-block-latest-posts__list li a {
    color: #fff;
    text-decoration: none;
}
.wp-block-latest-posts.wp-block-latest-posts__list li {
    clear: both;
    overflow-wrap: break-word;
    border-bottom: 1px dashed #fff;
    margin-bottom: 16px;
    padding-bottom: 15px;
}
.comment_section {
    margin-bottom: 100px;
}
#commentform img {
    width: 100px;
    display: block;
}
#commentform .comment-form-comment {
    display: block;
}
.comment-form p label {
    display: block;
    margin-bottom: 7px;
}
#commentform .comment-form-comment label {
    margin-bottom: 10px;
	font-size: 22px;
	width: auto;
}
#commentform .comment-form-comment label .required {
    color: #f00;
}
#commentform .comment-form-comment textarea {
    width: 100%;
    padding: 15px;
}

#commentform  .comment-form-cookies-consent {
    display: flex;
}
#commentform .comment-form-cookies-consent input {
    margin-right: 10px;
	position: relative;
	top: -15px;
	width: auto !important;
}

#commentform .comment-form-cookies-consent input {
    margin-right: 10px;
    position: relative;
    top: -15px;
}
 #commentform .form-submit {
    margin: 50px auto 0 !important;
  }
  #commentform .form-submit .submit {
    width: 100% !important;
    background: #4666cc;
    width: 50%;
    margin: auto;
    display: block;
    height: 52px;
    border: none;
    color: #fff;
  }
#commentform .comment-form p {
    /*display: inline-flex;*/
}
#commentform .comment-form p label {
    width: 15%;
    flex: 0 0 15%;
}
#commentform .comment-form .comment-form-comment {
    display: block;

}

#commentform .comment-form p label {
    width: 15%;
    flex: 0 0 20%;
}
#commentform .comment-form p label .required {
	color: #f00;
}
#commentform .comment-form .comment-form-comment {
    display: block;
}
    
#commentform p input {
    width: 100%;
    padding: 4px 8px;
}
#commentform .comment-form .comment-form-cookies-consent input {
    width: auto;
  }
 #commentform .comment-form .comment-form-cookies-consent label {
    width: 100%;
    flex: 0 0 100%;
  }
  
  .profile-card {
    border: 1px solid #fff;
    border-radius: 0.5rem;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
    padding: 1.5rem;
    display: flex;
    align-items: center;
    max-width: 100%;
    margin: auto;
}
.profile-card a{
    text-decoration: none;
}
.profile-img {
    border-radius: 50%;
    width: 15% !important;
    height: 15%;
    object-fit: cover;
    margin-right: 1.5rem;
}
/* end Blog Details */
/* Filter Section CSS */
 .filter-form .select2-container--default .select2-selection--single {
    height: 38px;
    padding: 6px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.375rem;
    background-color: #fff;
  }

 .filter-form .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 24px;
  }
  .review-card {
      background: #fff;
      padding: 10px;
      border-radius: 8px;
      text-align: center;
      position: relative;
      box-shadow: 0 0 10px rgba(0,0,0,0.05);
    }
 
    .review-card > img {
      width: 100px !important;
      height: 100px;
      border-radius: 50%;
      border: 5px solid #fff;
      object-fit: cover;
      position: absolute;
      top: -50px;
      left: 50%;
      transform: translateX(-50%);
    }

    .review-card h5 {
      margin-top: 60px;
      font-weight: bold;
      color: #000;
    }

    .review-stars {
      color: #000;
      font-size: 18px;
      margin-bottom: 10px;
      position: reative;
    }
    .review-stars img.emoji {
        display: block;
        width: 10px;
        bottom: 0;
    }
    .review-content {
      font-style: italic;
      font-size: 15px;
      margin-bottom: 15px;
      color: #000;
    }

    .review-meta {
      font-size: 14px;
      color: #555;
      font-weight: bold;
    }
    .review .owl-carousel .owl-stage {
        margin: 60px 0 0;
    }
/* Filter Section CSS */
/* Strip Banner Css */
.strip_banner {
    border: 2px solid #fff;
    border-radius: 5px;
    margin: 20px 100px;
    overflow: hidden;
}
.strip_banner h3 {
    color: #fff;
    text-align: center;
}
.strip_banner ul.partner_section {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.strip_banner ul.partner_section li {
    display: inline-block;
    width: 48%;
    overflow: hidden;
    margin: 10px 11px;
	position: relative;
}
	.strip_banner ul.partner_section li a {
    width: 100% !important;
}
 
.strip_banner ul.partner_section li a img {
    width: 100%;
}
.search_banner h1 {
    z-index: 999;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 120px;
}
/* Strip Banner Css */
.page-template-front-page .articals {
	border: 2px solid #fff;
	border-radius: 5px;
	margin: 20px 100px;
}
.page-template-front-page .more-info {
	border: 2px solid #fff;
	border-radius: 5px;
	margin: 20px 100px;
	padding: 0 12px;
	text-align: justify;
}

/** Advertise Page **/
.page-template-tmpl_advertise-php .herobanner {
    padding: 15% 0 28% !important;
}
.page-template-tmpl_advertise-php .herobanner h1 {
    background-color: #000;
    opacity: 0.6;
    padding: 55px 150px;
    font-size: 55px;
}
.page-template-tmpl_advertise-php .left_sidebar{
	border: 1px solid #fff;
	margin-bottom: 10px;
}
.page-template-tmpl_advertise-php .left_sidebar h6 {
	font-size: 14px;
	background-color: #2929ff;
	padding: 10px 5px;
}
.page-template-tmpl_advertise-php .left_sidebar a {
	display: block;
	font-size: 12px;
	padding: 2px 10px;
	text-decoration: none;
}
.page-template-tmpl_advertise-php .content_bar .exc_link a {
	display: block;
	text-decoration: none;
}
.page-template-tmpl_advertise-php .adv_sec {
	padding-left: 40px;
	margin-bottom: 30px;
}
.page-template-tmpl_advertise-php .adv_sec p {
	padding: 0;
	margin: 0;
	font-size: 14px;
}
/** Advertise Page **/

/*@media(max-width:520px){*/
/*    .nav-tabs .nav-link {*/
/*            padding: 12px;*/
/*        font-size: 14px;*/
/*}*/
/*.article-title {*/
/*    font-size: 1rem;*/
/*    font-weight: bold;*/
/*    color: #FFF;*/
/*}*/
/*}*/

.models-grid a{color:#000;text-decoration:none}
.models-grid a img {
    width: 100%;
    height: 450px;
    object-fit: cover;
}
div#csaas-channels-0 {
    margin-bottom: 90px;
}
.file-upload {
  background-color: #ffffff;
  width: 600px;
  margin: 0 auto;
  padding: 20px;
}

.file-upload-btn {
  width: 100%;
  margin: 0;
  color: #fff;
  background: #1FB264;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #15824B;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.file-upload-btn:hover {
  background: #1AA059;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.file-upload-btn:active {
  border: 0;
  transition: all .2s ease;
}

.file-upload-content {
  display: none;
  text-align: center;
}
::placeholder {
  color: #FFF;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12-18 */
  color: #FFF;
  opacity: 1; /* Firefox */
}
.file-upload-input {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
  cursor: pointer;
}

.image-upload-wrap {
  margin-top: 20px;
  border: 4px dashed #1FB264;
  position: relative;
}

.image-dropping,
.image-upload-wrap:hover {
  background-color: #1FB264;
  border: 4px dashed #ffffff;
}

.image-title-wrap {
  padding: 0 15px 15px 15px;
  color: #222;
}

.drag-text {
  text-align: center;
}

.drag-text h3 {
  font-weight: 100;
  text-transform: uppercase;
  color: #15824B;
  padding: 60px 0;
}

.file-upload-image {
  max-height: 200px;
  max-width: 200px;
  margin: auto;
  padding: 20px;
}

.remove-image {
  width: 200px;
  margin: 0;
  color: #fff;
  background: #cd4535;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #b02818;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.remove-image:hover {
  background: #c13b2a;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.remove-image:active {
  border: 0;
  transition: all .2s ease;
}
.model_img_cl{overflow:hidden;}
.model_location h3{font-size:24px;}
.model_location h4{font-size:16px;}
.bg-transparent-dark {
    background: hsl(0deg 0% 29.28% / 64%);
    padding: 7px;
    border-radius: 7px;
    margin-bottom:7px;
}
.bg-transparent-dark h3,.aboutescort h3{color:#2f5dde;padding-left:15px;}
.btn-boking {
    position: absolute;
    top: 0;
    right: 0;
    z-index:999;
}
.aboutescort{height:300px;overflow-y:scroll;color:#FFF;background: hsl(0deg 0% 29.28% / 64%);
    padding: 7px;
    border-radius: 7px;}
   .article-card.sendd {
    height: 237px;
    margin-bottom: 15px;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* remove the gap so it doesn't close */
}
.herobanner {
    background-size: 100% !important;
    padding: 220px 0 120px;
}
.hero-content{
    background: #0000007d;
    color: #eece5e;
    padding: 15px;
    max-width: 800px;
}
/* {
    background: #0000007d;
    color: #FFF;
    padding: 15px;
    max-width: 500px;
} */
.wpcf7-list-item-label{color:#FFF;}
.breadcrumb {
    background-size: 100% !important;
    float: left;
    width: 100%;
    height: 350px;
    padding: 160px 0 0 0;
    position:relative;
}
/* .breadcrumb.pages{
    background-size: 100% !important;
    float: left;
    width: 100%;
    height: 350px;padding:0;
    position:relative;
} */
.breadcrumb:before {
    content: '';
    top: 0;
    bottom: 0;
    width: 100%;
    background: #000000a8;
    position: absolute;
}
.models-grid,.blogpost{
    width: 100%;
    float: left;
}
.imageiw {
    height: 484px;
}
.article-title a{color:#FFF;text-decoration:none;}
.navbar-toggler
 {
    border: 1px solid #FFF;
    height: 40px;
    color: #FFF;
}
.model-page{width:100%;float:left}
.herobanner.breaccc {
    background-size: 100% !important;
    padding: 180px 0 120px !important;
    float: left;
    width: 100%;
    background-repeat:no-repeat;
}
.titkel{color:#FFF;position:relative;text-align:center}
.wpcf7-form-control.wpcf7-checkbox.from-control .wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
    background: #2d5cdb;
    padding: 7px;
    border-radius: 7px;
    margin-bottom: 7px;
}
.repeater-field-item {
    margin-bottom: 15px;
    width: 50%;
    float: left;
}
#repeater-981 .repeater-field-item {
    margin-bottom: 15px;
    width: 100%;
    float: left;
}
 .formcasting #repeater-981 .repeater-field-item input[type=checkbox] {
    width: 15px;
    height: 15px;
}
 .formcasting #repeater-981 .repeater-field-item .wpcf7-list-item-label {
    color: #FFF;
    font-size: 12px;
}
.repeater-field-header-title p{color:#FFF;}.repeater-field-header-acctions {
    width: 150px;
    text-align: right;
    color: #FFF;
}
.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
    background: #2d5cdb;
    padding: 7px;
    border-radius: 7px;
    margin-bottom: 7px;
}
.repeater-field-content .lanbd .wpcf7-form-control-wrap{width:50%; float:left}


#post-1493 h1.entry-title {
    color: #ffffff;
}
article#post-1493
 {
    border: 2px solid #fff;
    padding: 20px 30px;
}
@media(max-width:920px){.herobanner {
    background-size: cover !important;
    padding: 100px 0 0px;
    background-repeat: no-repeat !important;
}
}
/*@media(max-width:520px){.navbar-nav{*/
/*    background: #000000d1;*/
/*}*/
/*.wpcf7-form-control.wpcf7-checkbox.from-control .wpcf7-list-item {*/
/*    display: inline-block;*/
/*    margin: 0 7px 7px 0;*/
/*    background: #2d5cdb;*/
/*    padding: 7px;*/
/*    border-radius: 7px;*/
/*}*/
/*.formcasting input[type=checkbox] {*/
/*    width: 15px;*/
/*    height: 15px;*/
/*}.herobanner {*/
/*    background-size: cover !important;*/
/*    padding: 100px 0 0px;*/
/*    background-repeat: no-repeat !important;*/
/*}*/
/*    .herobanner.breaccc {*/
/*    background-size: 100% !important;*/
/*    padding: 42px 0 65px !important;*/
/*    float: left;*/
/*    width: 100%;*/
/*    background-repeat: no-repeat;*/
/*}*/
/*}*/
.breadcrumb.banner_sec {
    display: flex;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.banner_sec .banner-text {
    position: absolute;
    top: 42px;
    left: 0;
    width: 55%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    clip-path: polygon(0 0, 100% 0, 65% 100%, 0% 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    padding: 20px;
    z-index: 99;
}




/* .filter-form, */
.models-grid,
.location-service,
.review {
    background-color: #181818;
    color: #fff;
}

.card-text {
    font-size: 24px;
    margin-bottom: 24px!important;
    color: #000;
    font-weight: bold;
}

.card img {
    transition: 0.2s;
}
.card:hover img {
    transform: scale(1.2);
}





.location-service .icon-list {
    float: unset;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.location-service .icon-list li,
.location-service .icon-list li a {
    float: unset;
    width: 100%;
}

@media (max-width: 991px) {
    .location-service .icon-list {
        grid-template-columns: repeat(1, 1fr);
    }

    .models-grid a img {
        height: 220px;
    }
}


.bgGray {
    background-color: #181818;
}


.escort_slider .slide .card {
    overflow: hidden;
    margin: 0 8px;
}
.escort_slider .slide .card .card-image {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    position: relative;
}
.escort_slider .slide .card .card-image img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}


@media screen and (max-width: 767px) {
	.navbar-nav li.dropdown > ul.dropdown-menu{
		display: none;
	}
	.navbar-nav li:nth-child(3) ul.dropdown-menu {
		width: auto !important;
		height: auto !important;
		left: 0;
	}
	.navbar-nav li.dropdown > ul.dropdown-menu.show {
		column-count: unset;
    	width: 370px;
		height: 240px;
		overflow-y: scroll;
		display:block;
	}
	.hello-bar .call_section, .hello-bar .whatsapp_section {
        padding: 6px 9px;
    }
	.hello-bar .whatsapp_section {
        margin-bottom: 8px;
    } 
    .blog-title h1 {
        width: 100% !important;
        margin-left: 0 !important;
    }
  .strip_banner {
        margin: 15px auto;
        overflow: hidden;
        width: 95%;
    }
    
    .strip_banner ul.partner_section li {
        width: 100%;
        margin: 10px auto;
    }
    
    section.herobanner {
        background-position: left !important;
        background: url('https://cityqueenz.com/wp-content/themes/cityqueenz_theme/assets/images/mobile_banner_home.jpeg') 700px !important;
        padding-top: 140px;
      }
    .page-template-front-page .more-info {
        margin: 10px;
        padding: 0;
    }
    
    .page-template-front-page .imageiw {
        height: 100%;
    }
    .page-template-front-page .articals {
        margin: 10px;
    }
    .page-template-front-page .location-service .icon-list {
        float: none;
        overflow: hidden;
    }
    .page-template-front-page .location-service .icon-list li {
        width: 50%;
    }
    .profile-card {
        flex-direction: column;
    }
    .profile-img {
        width: 40% !important;
        height: 40%;
        margin: 0 auto;
    }
    .profile-card .text_content {
        text-align: center;
        margin-top: 30px;
    }
     
    .profile-card .text_content .profile-description {
        font-size: 16px;
        text-align: justify;
        margin: 0;
    }
    
    .location_section .location-list {
        column-count: 2;
        column-gap: 35px;
        list-style-type: square;
        padding-left: 11px;
        margin-left: 0;
    }
    
    .model_slider1 {
        padding: 13px;
    }
}